/*Talent Hunt BTF Page*/

/*About Widget*/
._tlabtw{width:100%;margin-bottom:30px;}
._tlabtw ._hd{font-size:26px;font-weight:600;text-transform:uppercase;color:var(--color);margin-bottom:15px;text-align:center;filter:none;}
._tlabtw ._abtcnt{margin:0 -10px 0;flex-flow:column-reverse;}
._tlabtw ._abtcnt ._thmb{width:100%;min-height:236px;margin:0 0 10px 0;align-items:center;justify-content:flex-start;}
._tlabtw ._abtcnt img{width:96%;height:auto;}
._tlabtw ._abtxc{width:100%;padding:10px;font-size:16px;color:var(--color);line-height:24px;font-weight:400;}
._tlabtw ._abtxc p{font-size:16px;color:var(--color);line-height:24px;font-weight:400;margin:0 0 10px 0;}

/*Lead Widget*/
._ledw{margin:0 -10px 40px -10px;padding:30px 10px 30px 10px;background-color:var(--bg10);position:relative;}
._ledw:before{width:100%;height:22px;content:"";background:linear-gradient(-45deg, var(--bg10) 16px, transparent 0), linear-gradient(45deg, var(--bg10) 16px, transparent 0);background-position:left bottom;background-repeat:repeat-x;background-size:16px 22px;position:absolute;top:-10px;left:0px;}
._ledw:after{width:100%;height:22px;content:"";background:linear-gradient(-45deg, var(--mbg) 16px, transparent 0), linear-gradient(45deg, var(--mbg) 16px, transparent 0);background-position:left bottom;background-repeat:repeat-x;background-size:16px 22px;position:absolute;bottom:-10px;left:0px;}
._ledw ._hd{text-align:center;color:#FFF;font-size:28px;font-weight:600;filter:none;}
._ledw ._ldtx{color:#fff;font-size:15px;font-weight:400;line-height:22px;opacity:.9;text-align:center;}
._ledw ul{width:100%;margin:20px 0 0;}
._ledw li{width:100%;padding-bottom:20px;position:relative;flex-flow:column;}
._ledw li:before{width:60px;height:100%;content:'';background-color:#fff;position:absolute;left:0;top:0;}
._ledw ._cunt{width:40px;height:40px;font-size:28px;font-weight:600;color:#000;text-align:center;background-color:#fff;box-shadow:0px 0px 0px 5px var(--bg9);position:absolute;left:10px;top:10px;z-index:1;}
._ledw ._chdtx{height:60px;font-size:18px;font-weight:500;color:#fff;background-color:#000;padding:15px 10px 15px 40px;margin-left:30px;position:relative;}
._ledw ._litx{font-size:15px;line-height:22px;font-weight:400;color:#fff;margin:10px 0 0 70px;position:relative;}

/*Participation Guidelines Widget*/
._pcngw{margin:0 0 40px 0;}
._pcngw ._hd{text-align:center;color:var(--color);font-size:28px;font-weight:600;filter:none;}
._pcngw li{width:100%;margin:0 0 10px 0;}
._pcngw ._licnt{width:100%;background:var(--grdnt);border-radius:15px;position:relative;overflow:hidden;}
._pcngw ._licnt ._infcl{width:auto;max-width:max-content;font-size:14px;color:#fff;background-color:#b8347e;border-radius:0 0 15px 0;padding:3px 20px 3px 10px;align-items:center;}
._pcngw ._licnt ._infcl img{max-width:54px;max-height:34px;width:auto;height:auto;margin:0 10px 0 0;}
._pcngw ._licnt ._cntx{display:block;font-size:14px;color:#fff;margin:10px 15px;}
._pcngw ._licnt ._lnmbr{width:50px;height:40px;display:inline-block;font-size:22px;font-weight:600;color:#fff;text-align:center;padding:3px 15px;border-radius:0 15px 0 0;background-color:var(--bg10);}
._pcngw ._smbtnw{width:100%;align-items:center;justify-content:center;}
._pcngw ._smbtnw .btn{width:100%;height:50px;background:var(--bg);margin:0;border-radius:20px;line-height:50px;background:url(/images/submit-mbtn-bg.png) no-repeat;background-size:cover;}

/*Register Now*/
._rgstrw{margin:0 -10px 40px -10px;padding:10px;position:relative;}
._rgstrw:before{width:100%;height:70%;content:'';background:var(--grdnt);position:absolute;left:0;right:0;top:0;}
._rgstrw ._hd{text-align:center;color:var(--color);font-size:28px;font-weight:600;color:#fff;filter:none;}
._rgstrw ._rgsfrm{width:100%;background-color:#000;border-radius:15px;border:1px solid var(--bg9);padding:10px;flex-flow:column;position:relative;z-index:1;}
._rgstrw ._clfrow{margin-bottom:15px;}
._rgstrw ._calcfrm ._rgfrmw ._prinpt{margin-bottom:0;color:#fff;}
._rgstrw ._calcfrm label{color:#fff;width:100%;font-size:13px;line-height:1.3;margin:0 0 5px 0;}
._rgstrw ._clslct{margin:0 0 10px 0;}
._rgstrw ._clslct:after{display:none;}
._rgstrw ._calcfrm select{background-image:linear-gradient(45deg, transparent 50%, gray 50%),linear-gradient(135deg, gray 50%, transparent 50%),linear-gradient(to right, #ccc, #ccc);background-position:calc(100% - 20px) calc(1em + 4px),calc(100% - 15px) calc(1em + 4px),calc(100% - 2.5em) 0.7em;background-size:5px 5px,5px 5px,1px 1.5em;background-repeat:no-repeat;color:#666;}
._rgstrw ._calcfrm select:focus{background-image:linear-gradient(45deg, var(--bdr) 50%, transparent 50%),linear-gradient(135deg, transparent 50%, var(--bdr) 50%),linear-gradient(to right, var(--bdr), var(--bdr));background-position:calc(100% - 15px) 1.3em,calc(100% - 20px) 1.3em,calc(100% - 2.5em) 0.5em;background-size:5px 5px,5px 5px,1px 2em;background-repeat:no-repeat;outline:0;}
._rgstrw ._calcfrm select:-moz-focusring{color:transparent;text-shadow:0 0 0 #000;}
._rgstrw ._clfrow .response_msg{font-size:11px;font-weight:500;display:block;margin:0;position:absolute;height:20px;left:0;top:66px;color:#f491fb !important;}
._rgstrw ._clfrow ._adinfbx .response_msg{top:58px;}
._rgstrw ._clfrow ._sshrlnk .response_msg{top:-8px;position:relative;}
._rgstrw ._shrlnk ._ssicn{width:100%;align-items:center;justify-content:center;position:relative;}
._rgstrw ._shrlnk ._ssicn img{max-width:20px;max-height:20px;width:auto;height:auto;margin:0;filter:invert(1);position:absolute;left:12px;top:12px;opacity:.8;}
._rgstrw ._shrlnk ._prinpt{padding:0 10px 0 50px;}
._rgstrw ._upldw{grid-template-columns:repeat(2,1fr);gap:10px;margin:5px 0 30px 0;}
._rgstrw ._upldw ._col{width:100%;background:var(--grdnt);border-radius:15px;padding:10px;font-size:13px;color:#fff;line-height:20px;text-align:center;border:2px solid #fff;position:relative;}
._rgstrw ._upldw ._thmb{width:100%;height:60px;align-items:center;justify-content:center;margin-bottom:5px;position:relative;}
._rgstrw ._upldw ._thmb img{max-width:60px;max-height:60px;width:100%;height:100%;margin:0;}
._upldw ._col ._upldtx{font-size:14px;font-weight:600;text-transform:uppercase;display:block;letter-spacing:.5px;margin-bottom:20px;}
._upldw ._col ._imgrsq{font-size:12px;font-weight:400;display:block;margin:20px 0 0 0;line-height:16px;opacity:0.8;}
._rgstrw ._btnw{width:100%;align-items:center;justify-content:center;margin:15px auto 10px;}
._rgstrw ._btnw .btn{margin:0 auto;}
._rgstrw ._upldw .response_msg{font-size:11px;font-weight:500;display:block;margin:0;position:absolute;height:20px;left:0;bottom:-21px;color:#f491fb !important;}
/*photo video upload*/
._rgstrw ._upldw ._phvdupld{width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;appearance:none;-webkit-appearance:none;opacity:0;cursor:pointer;}
._rgstrw ._upldw ._phvdcnt img{max-width:60px;max-height:60px;width:60px;height:60px;margin:auto;object-fit:cover;position:absolute;top:0;left:0;right:0;z-index:0;border-radius:50%;box-shadow:0px 0px 0px 4px #fff;background-color:#fff;}
._rgstrw ._upldw ._edtupld{width:22px;height:22px;border-radius:50%;background-color:#fff;position:absolute;left:0;top:0;z-index:0;}
._rgstrw ._upldw ._edtupld:before,
._rgstrw ._upldw ._edtupld:after{width:12px;height:2px;content:'';background-color:var(--bg);border-radius:10px;position:absolute;left:5px;top:10px;z-index:0;margin:auto;transform:rotate(45deg);cursor:pointer;}
._rgstrw ._upldw ._edtupld:after{transform:rotate(-45deg);}
._rgstrw ._clfrow ._adinfbx{background-color:rgba(105,125,124,.25);border:1px solid var(--cm-fdr1);border-radius:8px;flex-flow:row-reverse;margin-bottom:10px;}
._rgstrw ._clfrow ._adinfbx label{margin:0 0 0 15px;text-transform:capitalize;}
._rgstrw ._clfrow ._adinfbx label>span{color:#f491fb;text-decoration:underline;}
._rgstrw ._calcfrm ._adinfbx input[type="checkbox"]{flex:none;background-color:#9e9e9e !important;box-shadow:none;}
._rgstrw ._calcfrm ._adinfbx input:checked{background-color:var(--bg) !important;}
._rgstrw ._qryno>label{align-items:center;flex-flow:column;}
._rgstrw ._qryno>label span{width:100%;align-items:center;justify-content:center;margin:5px 0 0 0;line-height:21px;}
._rgstrw ._qryno label img{max-width:20px;max-height:20px;width:auto;height:auto;margin:0 5px 0 0;}

/*Our Leadership*/
._ldrshpw{margin:0 -10px 40px -10px;padding:0;}
._ldrshpw ._hd{font-size:26px;font-weight:600;text-transform:uppercase;color:var(--color);margin-bottom:15px;text-align:center;filter:none;}
._ldsrcnt{width:100%;position:relative;margin:80px 0 0 0;padding:0;background:var(--grdnt);}
._ldsrcnt ul{padding:20px 10px;position:relative;top:-80px;}
._ldsrcnt li{width:140px;margin-right:10px;position:relative;padding:0;text-align:center;}
._ldsrcnt li:last-child{margin-right:0;}
._ldsrcnt ._thmb{width:120px;height:120px;align-items:center;justify-content:center;margin:0 auto 15px;border-radius:50%;position:relative;z-index:1;}
._ldsrcnt ._thmb:before{width:130px;height:130px;content:'';background:var(--grdnt5);border-radius:50%;position:absolute;left:-5px;right:-5px;margin:auto;z-index:0;}
._ldsrcnt ._thmb img{max-width:120px;max-height:120px;width:100%;height:100%;margin:0;object-fit:cover;border-radius:50%;position:relative;z-index:1;}
._ldsrcnt ._ldsnm{font-size:14px;color:#fff;font-weight:500;line-height:18px;white-space:normal;}
._ldsrcnt ._ldsps{font-size:11px;color:#fff150;font-weight:400;line-height:16px;white-space:normal;margin-top:5px;}
._ldsrcnt ._ldsdtl{width:100%;font-size:13px;letter-spacing:.5px;color:#fff;font-weight:400;line-height:20px;white-space:normal;padding:0 15px 20px 15px;margin-top:-40px;}

/*FAQ's Widget'*/
._faqsw{width:100%;margin-bottom:30px;}
._faqsw ._hd{font-size:26px;font-weight:600;text-transform:uppercase;color:var(--color);margin-bottom:15px;text-align:center;filter:none;}
._faqsw ._faqcnt{margin:0;flex-flow:column-reverse;}
._faqsw ._faqcnt ._thmb{width:100%;height:auto;margin:0 0 10px 0;}
._faqsw ._faqcnt img{width:100%;height:auto;margin:0;}
._faqlst{width:100%;padding:10px 0;}
._faqlst li{padding:0;margin-bottom:10px;}
._faqlst ._fqus{width:100%;font-size:14px;color:#fff;background-color:#b8347e;border-radius:10px;padding:10px;}
._faqlst ._fans{width:100%;font-size:14px;color:var(--color);padding:10px 0;}

/*Contact Us Widget*/
._tcontw{margin:0 -10px 40px -10px;padding:30px 10px 40px 10px;background-color:var(--bg10);position:relative;}
._tcontw:after{width:100%;height:22px;content:"";background:linear-gradient(-45deg, var(--bg10) 16px, transparent 0), linear-gradient(45deg, var(--bg10) 16px, transparent 0);background-position:left bottom;background-repeat:repeat-x;background-size:16px 22px;position:absolute;top:-10px;left:0px;}
._tcontw ._hd{font-size:26px;font-weight:600;text-transform:uppercase;color:#fff;margin-bottom:15px;text-align:center;filter:none;}
._tcontw ._tcntx{font-size:15px;font-weight:400;color:#fff;text-align:center;line-height:22px;flex-wrap:wrap;align-items:center;justify-content:center;}
._tcontw ._tcntx>a{font-size:15px;font-weight:400;color:var(--color4);text-align:center;background-color:#fff;border-radius:40px;padding:6px 20px;margin:20px 0 0 0;}

/*Student Form Popup*/
._strgsfrm ._hd{font-size:24px;color:#fff;font-weight:600;padding:0;margin:0;filter:none;text-align:center;}
._strgsfrm ._fhdtx{font-size:15px;color:#fff;font-weight:400;letter-spacing:.5px;text-align:center;position:relative;opacity:.8;}
._sfsrcPP .__arModalClose{background-color:#fff;top:15px;right:10px;box-shadow:0px 0px 0px 4px var(--shadow);}
._sfsrcPP .__arModalClose:before,
._sfsrcPP .__arModalClose:after{background-color:#933b99;}
._strgsfrm ._calcfrm{margin-top:20px;}
._strgsfrm._clfrmw .p-image ._clfrow{margin:0 auto;}
._strgsfrm._clfrmw ._clfrow{margin-bottom:15px;display:block}
/*._strgsfrm._clfrmw ._clfrow.error{margin-bottom:25px;}*/
._strgsfrm._clfrmw label,
._strgsfrm._clfrmw ._mxclmt{font-size:14px;font-weight:500;text-transform:capitalize;color:var(--color6);position:relative;}
._strgsfrm._clfrmw ._imgrsq{font-size:12px;margin:-10px 0 0 0;color:var(--color);}
._strgsfrm._clfrmw ._mxclmt{font-size:12px;color:#fff;float:right;margin-top:2px;}
._rgstrw ._clfrow ._smtxt,
._strgsfrm._clfrmw ._smtxt>span{font-size:12px;line-height:16px;font-weight:500;color:var(--color);margin-top:2px;}
._strgsfrm._clfrmw ._smtxt>span,
._rgstrw ._clfrow ._smtxt>span{color:var(--color4);cursor:pointer;text-decoration:underline;}
/*._rgstrw ._clfrow ._smtxt>span{font-size:12px;}*/
._strgsfrm._clfrmw .response_msg{font-size:12px;line-height:16px;display:block;margin:2px 0 0;color:var(--rcolor) !important;}
._strgsfrm._clfrmw .otpDiv{margin-bottom:20px;}
/*._strgsfrm._clfrmw .otpDiv .response_msg{top:80px;}*/
/*._strgsfrm._clfrmw ._prinpt.otpCheck~.response_msg{top:95px;}*/

._strgsfrm._clfrmw ._bigfrm ._clfrow{margin-bottom:30px;}
._strgsfrm._clfrmw ._bigfrm .response_msg{top:138px;}
._strgsfrm._clfrmw ._bigfrm ._clfrow:nth-child(3) .response_msg,
._strgsfrm._clfrmw ._bigfrm ._clfrow:nth-child(4) .response_msg{top:158px;}
._strgsfrm._clfrmw ._bigfrm ._adinfbx .response_msg{top:78px;}
._strgsfrm ._calcfrm ._prinpt._phvdupld{width:100%;height:160px;bottom:-30px;top:auto;padding:0;cursor:pointer;display:block;}
._strgsfrm ._calcfrm ._prinpt{border:1px solid var(--bdr2);transition:all .3s ease;margin-bottom:0;line-height:1.3;font-size:14px;}
._strgsfrm ._calcfrm .error ._prinpt{border:1px solid var(--bdr);transition:all .3s ease;}
._strgsfrm ._clfrow ._adinfbx{flex-flow:row-reverse;flex-wrap:nowrap;background-color:rgba(105,125,124,.25);margin-top:20px;}
._strgsfrm ._clfrow ._adinfbx label{width:100%;margin-left:10px;text-transform:capitalize;font-size:13px;}
._strgsfrm ._clfrow ._adinfbx input[type="checkbox"]{flex:none;background-color:#9e9e9e !important;box-shadow:none;}
._strgsfrm #mailFrm ._adinfbx input:focus{border:none !important;}
._strgsfrm #mailFrm ._adinfbx input:checked{background-color:var(--bg) !important;}
._strgsfrm ._calcfrm input[type="checkbox"]{flex:none;}
._strgsfrm ._clslct:after{top:1px;background-color:var(--grybg);}
._strgsfrm ._nvsrc{color:var(--color3);text-decoration:underline;}
._strgsfrm._clfrmw .ui-datepicker-trigger{position:absolute;z-index:1;top:22px;left:0;width:100%;height:45px;text-align:right;cursor:pointer;padding:8px;}
._strgsfrm._clfrmw .ui-datepicker-trigger:before{width:44px;height:43px;content:'';display:flex;align-items:center;justify-content:center;position:absolute;top:0;right:1px;padding:10px;background-color:var(--grybg);border-radius:0 4px 4px 0;transition:.25s all ease;pointer-events:none;z-index:0;}
._strgsfrm._clfrmw .ui-datepicker-trigger img{width:16px;height:15px;z-index:1;position:relative;margin:6px 7px;}

._strgsfrm ._rgsbtnw .btn{font-size:16px;padding:0 10px;height:40px;line-height:normal;font-weight:600;letter-spacing:1px;transition:all .3s ease;background:#FFF;color:#000;display:flex;align-items: center;justify-content: center;}
._strgsfrm ._rgsbtnw .btn:hover{box-shadow:0px 0px 20px 2px rgba(255,255,255,.8);border:4px solid #fff;transition:all .3s ease;}
._strgsfrm ._rgsbtnw .btn img{margin-right:5px;}

/*Event Schedule Widget'*/
._evntsdlw{width:100%;margin-bottom:30px;}
._evntsdlw ._hd{font-size:26px;font-weight:600;text-transform:uppercase;color:var(--color);margin-bottom:15px;text-align:center;filter:none;}
._evntsdlw ._evsdcnt{margin:0;flex-flow:column-reverse;}
._evsdlst{width:100%;padding:10px 0;}
._evsdlst li{width:100%;font-size:13px;color:#fff;background:var(--grdnt);border:1px solid var(--bg2);border-radius:10px;padding:10px 10px 10px 15px;margin-bottom:10px;position:relative;}
._evsdlst ._evntm{display:block;font-size:14px;font-weight:500;margin-bottom:3px;}
._evsdlst li:before{width:6px;height:70%;content:'';background-color:var(--bg2);border-radius:5px;position:absolute;left:-3px;top:15%;}
._evsdlst li:nth-child(even){background:transparent;color:#000;}

/*Event Schedule Widget'*/
._awrdsw{width:100%;margin-bottom:30px;}
._awrdsw ._hd{font-size:26px;font-weight:600;text-transform:uppercase;color:var(--color);margin-bottom:15px;text-align:center;filter:none;}
._awrdsw ._awrdcnt{margin:0 -10px;padding:0 15px 15px 15px;background-color:var(--bg10);}
._awrdsw ._awrdcnt,
._awrdsw ._awrdcnt p{font-size:14px;color:#fff;line-height:1.5;}
._awrdsw ._thmb{margin:0 -15px 25px -15px;}
._awrdsw ._thmb img{width:100%;max-height:300px;object-fit:cover;margin:0;}

@media screen and (min-width:1025px){
    /*Student Form Popup*/
    ._authPP._sfsrcPP .__arModalContent,
    ._authPP._sfsrcPP ._srwgt{width:1000px;}
    ._strgsfrm._clfrmw{width:100%;position:relative;padding:30px 0 0 0;}
    ._strgsfrm ._hd{font-size:42px;margin:0 0 10px 0;text-align:center;}
    ._strgsfrm._clfrmw ._clfrow{width:100%;margin:0;}
    ._strgsfrm._clfrmw ._clfrow.error{margin-bottom:0;}
    ._strgsfrm._clfrmw ._calcfrm ._prinpt{height:48px;line-height:48px;}
    ._strgsfrm._clfrmw ._calcfrm ._clslct{height:48px;}
    ._strgsfrm._clfrmw ._clslct:after{top:2px;right:2px;height:52px;}
    ._strgsfrm ._calcfrm ._prinpt._phvdupld{height:180px;bottom:-60px;cursor:pointer;}
/*    ._strgsfrm._clfrmw .response_msg{top:68px;}*/
    ._strgsfrm._clfrmw ._bigfrm .response_msg{top:132px;}
    ._strgsfrm._clfrmw ._bigfrm ._clfrow:nth-child(3) .response_msg,
    ._strgsfrm._clfrmw ._bigfrm ._clfrow:nth-child(4) .response_msg{top:150px;}
    ._strgsfrm._clfrmw ._bigfrm ._adinfbx .response_msg{top:62px;}
/*    ._strgsfrm._clfrmw ._clfrow._3col{flex-wrap:wrap;flex-direction:row;gap:0 10px;}
    ._strgsfrm ._calcfrm ._3col label{width:100%;}
    ._strgsfrm ._calcfrm ._prinpt{margin-bottom:26px;}*/
    /*._strgsfrm ._calcfrm ._3col ._prinpt{width:306px;}*/
/*    ._strgsfrm ._3clg{width:100%;grid-template-columns:repeat(3,1fr);gap:20px;}
    ._strgsfrm ._3clg ._clslct{margin-bottom:26px;}*/
    ._strgsfrm._clfrmw ._clfrow ._prtxra{height:110px;line-height:normal;display:block;}
    ._strgsfrm._clfrmw ._imgrsq{margin:0;position:absolute;right:0;top:2px;}
    /*._strgsfrm ._2clg{width:100%;grid-template-columns:repeat(2,1fr);gap:40px;align-items:center;}*/
    ._strgsfrm ._clfrow ._adinfbx{justify-content:flex-end;margin-top:20px;}
    ._strgsfrm ._rgsbtnw{width:100%;align-items:center;justify-content:center;}
    ._strgsfrm ._rgsbtnw .btn{font-size:24px;padding:0 20px;height:70px;}
    
    /*LHS - RHS Section*/
    ._calcfrm ._dskfwrp{width:100%;align-items:flex-start;margin-bottom:40px;}
    ._calcfrm ._dskfwrp ._lhs{width:100%;align-items:flex-start;flex-wrap:wrap;gap:40px;}
    ._calcfrm ._dskfwrp ._rhs{width:410px;flex:none;margin-left:40px;}
    ._strgsfrm._clfrmw ._lhs ._3col{width:390px;position:relative;}
    ._strgsfrm._clfrmw ._lhs ._3col._nminpt{width:100%;flex-wrap:wrap;flex-direction:row;}
    ._strgsfrm._clfrmw ._lhs ._3col._nminpt label{width:100%;}
    ._strgsfrm._clfrmw ._lhs ._3col._nminpt ._clfrow{width:246px;margin-right:40px;}
    ._strgsfrm._clfrmw ._lhs ._3col._nminpt ._clfrow:last-child{margin-right:0;}
    ._strgsfrm._clfrmw ._rhs ._clfrow{margin-bottom:40px;}
    ._strgsfrm._clfrmw .ui-datepicker-trigger{height:49px;top:21px;}
    ._strgsfrm._clfrmw .ui-datepicker-trigger:before,
    ._strgsfrm._clfrmw ._clslct:after{width:44px;height:46px;top:1px;right:1px;border-radius:0 4px 4px 0;}
    ._strgsfrm._clfrmw .ui-datepicker-trigger img{margin:0px 6px;}
}

@media screen and (min-width:1025px){
    
    /*About Widget*/
    ._tlabtw{margin-bottom:60px;}
    ._tlabtw ._abtcnt{margin:0;flex-flow:row-reverse;justify-content:flex-end;align-items:center;}
    ._tlabtw ._hd{font-size:40px;text-align:left;text-transform:capitalize;}
    ._tlabtw ._abtcnt ._thmb{width:605px;height:413px;min-height:413px;margin:0 40px 0 0;justify-content:center;}
    ._tlabtw ._abtcnt img{max-width:605px;max-height:413px;width:auto;height:auto;margin:0;}
    ._tlabtw ._abtxc{width:720px;padding:0;font-size:20px;line-height:32px;}
    ._tlabtw ._abtxc p{font-size:20px;line-height:32px;}
    
    /*Lead Widget*/
    ._ledw{margin:0 0 60px 0;padding:60px 0 50px 0;}
    ._ledw:before,
    ._ledw:after{background-size:22px 22px;}
    ._ledw ._hd{font-size:48px;margin-bottom:30px;}
    ._ledw ._ldtx{font-size:22px;line-height:32px;margin-bottom:40px;padding:0 100px;}
    ._ledw ul{margin:70px 0 0;}
    ._ledw li{padding-bottom:40px;flex-flow:row;align-items:center;}
    ._ledw li:last-child{padding:0;}
    ._ledw li:before{width:110px;}
    ._ledw ._cunt{width:80px;height:80px;font-size:48px;box-shadow:0px 0px 0px 7px rgba(255,255,255,.45);top:20px;}
    ._ledw ._chdtx{width:350px;height:120px;flex:none;font-size:28px;font-weight:600;text-align:center;padding:15px 10px 15px 60px;margin-left:55px;align-items:center;justify-content:center;}
    ._ledw ._litx{font-size:20px;line-height:28px;margin:0 0 0 30px;}

    /*Participation Guidelines Widget*/
    ._pcngw{margin:0 0 60px 0;}
    ._pcngw ._hd{font-size:48px;margin-bottom:30px;}
    ._pcngw ul{grid-template-columns:repeat(3,1fr);gap:15px;}
    ._pcngw li{margin:0;}
    ._pcngw ._licnt{border-radius:20px;min-height:252px;}
    ._pcngw ._licnt ._infcl{font-size:17px;border-radius:0 0 20px 0;padding:5px 20px 5px 10px;}
    ._pcngw ._licnt ._infcl img{max-width:64px;max-height:44px;}
    ._pcngw ._licnt ._cntx{font-size:18px;margin:20px;}
    ._pcngw ._licnt ._lnmbr{width:55px;height:45px;font-size:28px;padding:3px 15px 3px 10px;border-radius:0 35px 0 0;position:absolute;left:0;bottom:0;}
    ._pcngw ._smbtnw{margin:30px auto 0 auto;}
    ._pcngw ._smbtnw .btn{height:80px;line-height:80px;font-size:32px;font-weight:600;letter-spacing:1px;text-shadow:3px 3px 1px #b8347d;background:url(/images/submit-dbtn-bg.png) no-repeat;background-size:1280px 80px;}

    /*Register Now*/
    ._rgstrw{margin:0 0 60px 0;padding:50px 0;}
    ._rgstrw:before{height:70%;}
    ._rgstrw ._hd{font-size:48px;margin-bottom:30px;}
    ._rgstrw ._rgsfrm{border-radius:30px;border:2px solid #fff;padding:40px;flex-flow:wrap;}
    ._rgstrw ._calcfrm{width:100%;padding:0;align-items:center;}
    ._rgstrw ._rgfrmw{width:520px;}
    ._rgstrw ._clfrow{margin-bottom:30px;}
    ._rgstrw ._clfrow._adinfrm{margin:30px 0;}
    ._rgstrw ._clfrow._adinfrm ._shrlnk{margin:0;}
    ._rgstrw ._clfrow:last-child{margin-bottom:0;}
    ._rgstrw ._calcfrm label{font-size:18px;}
    ._rgstrw ._calcfrm ._rgfrmw ._prinpt{height:56px;line-height:56px;font-size:20px;}
    ._rgstrw ._clslct{height:60px;margin:0;}
    ._clslct:after{width:60px;height:60px;}
    ._rgstrw ._upldw{width:calc(100% - 560px);gap:40px;margin:32px 0 0 40px;}
    ._rgstrw ._upldw ._col{border-radius:20px;padding:25px 10px;font-size:20px;line-height:24px;height:400px;}
    ._rgstrw ._upldw ._thmb{height:120px;margin-bottom:10px;}
    ._rgstrw ._upldw ._thmb img{max-width:120px;max-height:120px;}
    ._upldw ._col ._upldtx{font-size:22px;letter-spacing:0;font-weight:500;margin-bottom:135px;}
    ._rgstrw ._clfrow ._adinfbx{width:50%;margin:10px auto 0 auto;position:relative;}
    ._rgstrw ._clfrow ._adinfbx label{font-size:14px;}
    ._rgstrw ._clfrow._qryno{text-align:center;margin-bottom:10px;}
    ._rgstrw ._btnw{margin:20px auto 10px;}
    ._rgstrw ._clfrow .response_msg{font-size:12px;top:84px;}
    ._rgstrw ._upldw .response_msg{font-size:11px;}
    ._rgstrw ._clfrow ._adinfbx .response_msg{top:43px;}
    ._rgstrw ._clfrow ._sshrlnk .response_msg{top:2px;}
    ._rgstrw ._shrlnk ._shrlnkcl{grid-template-columns:repeat(3,1fr);gap:15px;}
    ._rgstrw ._shrlnk ._shrlnkcl ._prinpt{margin:0;}
    ._rgstrw ._shrlnk ._ssicn img{max-width:20px;max-height:20px;}
    ._rgstrw ._calcfrm select{background-position:calc(100% - 25px) calc(1em + 6px),calc(100% - 20px) calc(1em + 6px),calc(100% - 2.5em) 0.7em;background-size:5px 5px,5px 5px,1px 1.5em;}
    ._rgstrw ._calcfrm select:focus{background-position:calc(100% - 21px) 1.3em,calc(100% - 26px) 1.3em,calc(100% - 2.5em) 0.5em;background-size:5px 5px,5px 5px,1px 1.8em;}
    /*photo video upload*/
    ._clfrow ._phvdcnt{margin-left:10px;}
    ._clfrow ._phvdcnt img{max-width:100px;max-height:100px;width:100px;height:100px;box-shadow:0px 0px 0px 6px #fff;border-radius:5px;}
    ._rgstrw ._upldw ._phvdcnt img{max-width:100px;max-height:100px;width:100px;height:100px;box-shadow:0px 0px 0px 6px #fff;}
    ._rgstrw ._upldw ._edtupld{left:40px;}
    ._rgstrw ._qryno>label{flex-flow:row;justify-content:center;margin:0;}
    ._rgstrw ._qryno>label span{width:180px;margin:0;line-height:1.3;margin:0 0 0 10px;}
    ._rgstrw ._qryno label img{max-width:20px;max-height:20px;width:auto;height:auto;margin:0 5px 0 0;}

    /*FAQ's Widget'*/
    ._faqsw{margin-bottom:60px;}
    ._faqsw ._hd{font-size:48px;margin-bottom:30px;text-align:left;}
    ._faqsw ._faqcnt{flex-flow:row-reverse;}
    ._faqsw ._faqcnt ._thmb{width:600px;flex:none;margin:0 10px 0 0;}
    ._faqsw ._faqcnt img{width:auto;height:auto;max-width:462px;max-height:466px;margin:0;}
    ._faqlst{padding:0;}
    ._faqlst li{margin-bottom:20px;}
    ._faqlst ._fqus,
    ._faqlst ._fans{font-size:20px;padding:10px 20px;}

    /*Contact Us Widget*/
    ._tcontw{margin:0 0 -130px 0;padding:60px 0 150px 0;}
    ._tcontw:after{background-size:22px 22px;}
    ._tcontw ._hd{font-size:48px;margin-bottom:30px;}
    ._tcontw ._tcntx{font-size:22px;line-height:30px;padding:0 15%}
    ._tcontw ._tcntx>a{font-size:18px;padding:10px 40px;margin:40px 0 0 0;transition:all .3s ease;}
    ._tcontw ._tcntx>a:hover{background:var(--bg2);color:#fff;transition:all .3s ease;}
}

._strgsfrm ._calcfrm .txtp{width:100%;color:#FFF;font-size:18px;margin:20px auto;padding:0 10px;text-align:center;}
@media screen and (min-width:1025px){
    ._strgsfrm ._calcfrm .txtp{width:600px;font-size:22px;}
}

/*TnC Popup*/
._tncpp ._hd{margin:0 -10px 10px -10px;line-height:1.2;}
._tncpp ._hd>span{width:100%;padding:10px;background:var(--grdnt2);}
._tncpp ._hd>span:after{display:none;}
._tncpp ._shd{margin:20px 0 5px;font-size:18px;font-weight:700;}
._tncpp p{font-size:15px;line-height:1.8;color:var(--color);}
._tncpp ol,
._tncpp ul{padding:0 0 0 20px;font-size:15px;line-height:1.8;color:var(--color);}
._tncpp li{margin-bottom:10px;}

@media screen and (min-width:1025px){
    ._tncpp{padding:18px 30px 30px 30px;}
    ._tncpp ._hd>span{border-radius:3px;}
    
    /*Our Leadership*/
    ._ldrshpw{margin:0 0 60px 0;}
    ._ldsrcnt{margin:200px 0 0 0;}
    ._ldsrcnt ._hd{font-size:48px;margin-bottom:30px;position:relative;top:-170px;}
    ._ldsrcnt li{width:275px;flex-flow:column;margin-right:60px;}
    ._ldsrcnt ul{padding:0;top:-160px;}
    ._ldsrcnt ._thmb{width:200px;height:200px;margin:0 auto 20px;}
    ._ldsrcnt ._thmb img{max-width:200px;max-height:200px;}
    ._ldsrcnt ._ldsnm{font-size:18px;line-height:28px;}
    ._ldsrcnt ._ldsps{font-size:14px;margin-top:10px;}
    ._ldsrcnt ._ldsdtl{font-size:15px;line-height:24px;padding:0 15px 40px 15px;margin-top:-60px;}
    ._ldsrcnt ._thmb:before{width:210px;height:210px;}
    
    /*Event Schedule Widget'*/
    ._evntsdlw{margin-bottom:60px;}
    ._evntsdlw ._hd{font-size:48px;margin-bottom:30px;}
    ._evsdlst li{font-size:15px;padding:15px 15px 15px 20px;margin-bottom:25px;}
    ._evsdlst ._evntm{font-size:16px;margin-bottom:2px;}
    ._evsdlst li:before{width:8px;left:-4px;}
    
    /*Event Schedule Widget'*/
    ._awrdsw{margin-bottom:80px;}
    ._awrdsw ._hd{font-size:48px;margin-bottom:30px;}
    ._awrdsw ._awrdcnt{padding:0;}
    ._awrdsw ._awrdcl{width:100%;flex-flow:row-reverse;align-items:center;}
    ._awrdsw ._awrdcnt,
    ._awrdsw ._awrdcnt p{font-size:16px;line-height:1.6;}
    ._awrdsw ._thmb{width:600px;height:400px;margin:0 0 0 40px;flex:none;}
    ._awrdsw ._thmb img{width:100%;max-height:600px;height:auto;object-fit:cover;margin:0;}
}